count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 531
md5: e051994e8d0f5f4cc49cfb024d19fc3e
publications: http://rnacentral.org/api/v1/rna/URS00018047BF/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047BF
sequence: AAAACACUUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCUCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGAGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGCUUUGUAAGUUAGAGGUGAAAGCCCGGGGCUCAACUCCGUAACUGCCUUUAAGACUGCAUCGCUUGAAUCCAGGAGGGGUAGGUGGAAUUCCGAGGGUAGGGGUGAAAGUCGUAGAUAGUGGGAAGAACACCAGUGGCGAAGGCGGCUAGCUGGACUGGUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUAACUAGCUGUCAGGGCUCAUAGAGCUUUGGUGGCGCAGCUAACGCAUUAAGUUAUCCGCCUGGGGAGUACGGUCGCAAGAUUA
url: http://rnacentral.org/api/v1/rna/URS00018047BF?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047BF/xrefs?format=yaml
